<?xml version="1.0" encoding="UTF-8"?>
<addon id="plugin.video.fr.filmsdefrance" provider-name="The[COLOR tan]Highway[/COLOR]" 
       version="1.0.0" name="Films de France" >
  <requires>
  	<import addon="xbmc.python" version="2.1.0"/>
  	<import addon="script.module.urlresolver"  />
  	<import addon="script.module.metahandler"  />
  	<import addon="script.module.addon.common" />
  </requires>
  <extension point="xbmc.python.pluginsource" library="default.py">
  	<provides>video</provides>
  </extension>
  <extension point="xbmc.addon.metadata">
  	<summary>Streaming francais pour XBMC</summary>
  	<summary lang="en">For French users.</summary>
  	<summary lang="fr">Pour les spectateurs de langue française.</summary>
  	<description>Developpement commanditer par KewlTV.</description>
  	<description lang="en">The development of this add-on was sponsored by KewlTV.</description>
  	<description lang="fr">Developpement commanditer par KewlTV.</description>
  	<disclaimer>This Project is developped for XBMC Gotham 13.0 RC1, designed for XBMC Gotham originally, with some mind given to Frodo 12.2/12.3. It gets a slight bit of testing as I use it myself, on a Windows 7 OS with whatever version of XBMC happens to be my main install at that time. Any other OS's / builds of XBMC have not be tested on yet, but do feel free to try and test it out on them. Some parts of this addon may not be legal in your country of residence - please check with your local laws before installing. I take no responsibility for any problems this plugin might in any way, form, shape or size cause. This is project is for a LEARNING EXPERIANCE.</disclaimer>
  	<disclaimer lang="en">This Project is developped for XBMC Gotham 13.0 RC1, designed for XBMC Gotham originally, with some mind given to Frodo 12.2/12.3. It gets a slight bit of testing as I use it myself, on a Windows 7 OS with whatever version of XBMC happens to be my main install at that time. Any other OS's / builds of XBMC have not be tested on yet, but do feel free to try and test it out on them. Some parts of this addon may not be legal in your country of residence - please check with your local laws before installing. I take no responsibility for any problems this plugin might in any way, form, shape or size cause. This is project is for a LEARNING EXPERIANCE.</disclaimer>
  	<disclaimer lang="fr">This Project is developped for XBMC Gotham 13.0 RC1, designed for XBMC Gotham originally, with some mind given to Frodo 12.2/12.3. It gets a slight bit of testing as I use it myself, on a Windows 7 OS with whatever version of XBMC happens to be my main install at that time. Any other OS's / builds of XBMC have not be tested on yet, but do feel free to try and test it out on them. Some parts of this addon may not be legal in your country of residence - please check with your local laws before installing. I take no responsibility for any problems this plugin might in any way, form, shape or size cause. This is project is for a LEARNING EXPERIANCE.</disclaimer>
  	<language>fr en</language>
  	<platform>all</platform>
    <forum>http://www.xbmchub.com/forums/</forum>
    <website>http://www.xbmchub.com/</website>
    <source></source>
    <email></email>
  </extension>
</addon>